Subject: Ticket Assigned - Error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 08:53:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Error Dears,

I am having issue since yesterday to check out, already called yesterday
and one of the advisors adviced me to try the website .. same thing
happened

Now I am trying but the below error refer to the attached screenshot shows

Please note that I need the whole items

It's technical issue from your end since I tried both the application and
website also I tried from other devices and still the same

Please contact me on +971504886140

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340412